/* 共有 */
.column_detail {
    max-width: 855px;
    width: 80%;
}
.post_detail_title {
    display: block;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.5;
    color: #12171D;
    margin-bottom: 25px;
}
.post_detail_title_icon {
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    padding-left: 30px;
    color: #12171D;
}

.post_detail_title_icon img {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 20px;
    height: 20px;
}
@media screen and (max-width: 980px) {
    .column_detail {
        max-width: unset;
        width: 100%;
    }
    .post_detail_title {
        font-size: 24px;
    }
}
@media screen and (max-width: 680px) {
    .col2_material_detail {
        padding-bottom: 130px;
    }
    .post_detail_title {
        font-size: 20px;
    }
}

.post_detail_border_inner {
    border: 4px solid #FEF4D9;
    padding: 32px;
}
@media screen and (max-width: 680px) {
    .post_detail_border_inner {
        padding: 32px 24px;
    }
}
/* 目次 */
.column_detail_toc {
    margin-bottom: 45px;
}
.column_detail_toc_container {
}
.column_detail_toc_title {
    display: flex;
    margin-bottom: 15px;
    gap: 10px;
	padding-left: 0;
}
.column_detail_toc_icon-content {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: #F8B600;

  -webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;

  mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.column_detail_toc_list_none,
.column_detail_toc_list_display {
    font-size: 14px;
    font-weight: 300;
}
.column_detail_toc_list_none span,
.column_detail_toc_list_display span {
    color: #F8B600;
    text-decoration: underline;
}
.column_detail_toc_list {
    position: relative;
    list-style: none;
    counter-reset: toc-counter;
    padding-top: 15px;
}
.column_detail_toc_list::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border: 1px dashed #D1D3D5;
}
.column_detail_toc_item {
    position: relative;
    counter-increment: toc-counter;
    padding-left: 25px;
    margin-bottom: 20px;
}
.column_detail_toc_item:last-child {
    margin-bottom: 0;
}
.column_detail_toc_item::before {
    position: absolute;
    content: counter(toc-counter) ".";
    color: #F8B600;
    left: 0;
    top: 0;
    font-size: 18px;
    line-height: 1.5;
}
.column_detail_toc_list .column_detail_toc_item_link {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
    text-decoration: underline;
    color: #F8B600;
}
.column_detail_toc_list .column_detail_toc_item_link:hover {
    opacity: 0.6;
}
.column_detail_toc_list .column_detail_toc_sub_list {
    margin-top: 10px;
    list-style: none;
}
.column_detail_toc_list .column_detail_toc_sub_item {
    margin-bottom: 10px;
}
.column_detail_toc_list .column_detail_toc_sub_item:last-child {
    margin-bottom: 0;
}
.column_detail_toc_list .column_detail_toc_sub_item_link {
    position: relative;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    color: #F8B600;
    padding-left: 20px;
    text-decoration: underline;
}
.column_detail_toc_list .column_detail_toc_sub_item_link::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 14px;
    height: 21px;
    background-color: #F8B600;

  -webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-arrow-right.svg");
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-arrow-right.svg");
  mask-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
}
.column_detail_toc_list .column_detail_toc_sub_item_link:hover {
    opacity: 0.6;
}

@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .column_detail_toc {
        margin-bottom: 40px;
    }
}
/* 要約 */
.column_detail_summary {
    margin-bottom: 45px;
}
.column_detail_summary .post_detail_border_inner {
    border: 4px solid #FEF4D9;
    padding: 32px;
}
.column_detail_summary ul {
	padding: 0;
}
.column_detail_summary_title {
	display: flex;
	gap: 10px;
    margin-bottom: 20px;
	padding: 0;
}
.column_detail_summary_title p {
	margin-bottom: 0;
}
.column_detail_summary_title-icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: #F8B600;

  -webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;

  mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.column_detail_summary_list {
    list-style: none;
}
.column_detail_summary_item {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}
.column_detail_summary_item:last-child {
    margin-bottom: 0;
}
.column_detail_summary_item::before {
    position: absolute;
    content: "・";
    left: 0;
    top: 0;
    color: #F8B600;
}
.column_detail_summary_item h2 {
	padding: 0;
}
.column_detail_summary_item h2::before,
.column_detail_summary_item h2::after {
	display: none;
}

.column_detail_summary_item h2 {
    font-size: 18px;
    line-height: 1.5;
    color: #F8B600;
    margin-bottom: 0;
}
.column_detail_summary_item p {
    font-size: 14px;
    line-height: 1.5;
	margin-bottom: 0;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .column_detail_summary {
        margin-bottom: 40px;
    }
	.column_detail_summary .post_detail_border_inner {
		padding: 20px;
	}
	.column_detail_summary_item {
		padding-left: 20px;
	}
}
/* ドットリスト */
.column_detail_list.is-style-column-number,
.column_detail_list.is-style-column-dot {
    list-style: none;
    
    margin: 0;
    margin-bottom: 30px;
}
.column_detail_list.is-style-column-number {
    counter-reset: toc-counter;
}
.column_detail_list.is-style-column-number li,
.column_detail_list.is-style-column-dot li {
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 10px;
}
.column_detail_list.is-style-column-number li {
    counter-increment: toc-counter;
}
.column_detail_list.is-style-column-dot li::before {
    position: absolute;
    content: "";
    left: 7px;
    top: 10px;
    width: 6px;
    height: 6px;
    background-color: #F8B600;
    border-radius: 50%;
}
.column_detail_list.is-style-column-number li::before {
    position: absolute;
    left: 0;
    top: 0;
    content: counter(toc-counter, decimal-leading-zero) ".";
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #F8B600;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {

}
/* テーブル */
.column_detail_table_sec {
    
    margin-bottom: 45px;
}
.column_detail_table_sec table {
    width: 100%;
    border-collapse: collapse;
    font-size: 16px;
    line-height: 1.5;
}
.column_detail_table_sec table th,
.column_detail_table_sec table td {
    border: 1px solid #D1D3D5;
    width: calc(100% / 3);
    padding: 12px;
}
.column_detail_table_sec table th {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}
.column_detail_table_sec table thead {
	border: unset;
}
.column_detail_table_sec table thead th {
    color: #fff;
    background-color: #F8B600;
}
.column_detail_table_sec table tbody th {
    vertical-align: middle;
    color: #F8B600;
    background-color: #F6F6F6;
}
.column_detail_table_sec table_td {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .column_detail_table_sec table_sec {
        margin-bottom: 40px;
    }
}
/* 関連リンク */
.related_links {
    margin-bottom: 45px;
}
.related_links .post_detail_border_inner {
    border: 1px solid #F8B600;
    padding: 32px;
    border-radius: 10px;
}
.related_links .related_links_title {
	display: flex;
	gap: 10px;
	padding-left: 0;
    margin-bottom: 20px;
}
.related_links .related_links_title::before {
	display: none;
}
.related_links_title_icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: #F8B600;

  -webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;

  mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-content.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.related_links_list {
    list-style: none;
	padding: 0;
}
.related_links_item {
    margin-bottom: 10px;
}
.related_links_item:last-child {
    margin-bottom: 0;
}
.related_links_item a {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    text-decoration: underline;
    color: #F8B600;
}
.related_links_item a:hover {
    opacity: 0.6;
}
.related_links_item a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 4px;
    width: 10px;
    height: 18px;
    background-color: #F8B600;
	-webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-arrow-right.svg");
	-webkit-mask-size: cover;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-arrow-right.svg");
	mask-size: cover;
	mask-repeat: no-repeat;
	mask-position: center;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .related_links {
        margin-bottom: 40px;
    }
}
/* 合わせて読みたい記事 */
.recommended_article {
    margin-bottom: 45px;
}
.recommended_article .post_detail_border_inner {
    border: 1px solid #F8B600;
    padding: 32px;
    border-radius: 10px;
}
.recommended_article_title {
    margin-bottom: 20px;
}
.recommended_article_item {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 30px;
}
.recommended_article_item::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -15px;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #D1D3D5;
}
.recommended_article_item:hover {
    opacity: 0.6;
}
.recommended_article_item:last-child {
    margin-bottom: 0;
}
.recommended_article_item_img {
    max-width: 230px;
    width: 30%;
}
.recommended_article_item_text_box {
    max-width: 545px;
    width: 70%;
    display: flex;
    align-items: center;
}
.recommended_article_item_title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8;
    color: #01483B;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.recommended_article_item {
  position: relative;
}

.recommended_article_item a,
.recommended_article_item::after {
  position: relative;
  z-index: 2;
}

.recommended_article_item::after {
  content: "";
  position: absolute;
  inset: 0;
  cursor: pointer;
}

@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .recommended_article_item {
        flex-direction: column;
        margin-bottom: 40px;
    }
    .recommended_article_item::before {
        bottom: -20px;
    }
    .recommended_article_item_text_box,
    .recommended_article_item_img {
        max-width: unset;
        width: 100%;
    }
    .recommended_article_item_title {
        -webkit-line-clamp: 3;

    }

    
}
/* 引用テキスト */
.citation {
    margin-bottom: 45px;
}
.citation .post_detail_border_inner {
    position: relative;
    border: 4px solid #F6F6F6;
    padding-top: 64px;
}
.citation .post_detail_border_inner::before {
    position: absolute;
    content: "";
    top: 10px;
    left: 5px;
    width: 55px;
    height: 45px;
    aspect-ratio: 48/38;
    background-size: cover;
}
.citation .post_detail_border_inner::before {
    background-image: url("/wp-content/themes/twentytwentyfour-child/img/citation_icon.png");
}
.citation_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8;
    color: #12171D;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .citation {
        margin-bottom: 40px;
    }
    .citation .post_detail_border_inner {
        padding-top: 64px;
    }
}
/* テキストリンク */
.column_detail_text_link {
    
    margin-bottom: 45px;
}
.column_detail_text_link_list {
    list-style: none;
	padding-left: 0;
}
.column_detail_text_link_item {
    position: relative;
    padding-left: 22px;
    margin-bottom: 10px;
}
.column_detail_text_link_item:last-child {
    margin-bottom: 0;
}
.column_detail_text_link_item .column_detail_text_link_text {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    color: #F8B600;
    text-decoration: underline;
}
.column_detail_text_link_item .column_detail_text_link_text:hover {
    opacity: 0.6;
}
.column_detail_text_link_item::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 18px;
    height: 18px;
	background-color: #F8B600;
	-webkit-mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-link.svg");
	-webkit-mask-size: cover;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-image: url("/wp-content/themes/twentytwentyfour-child/img/icon-link.svg");
	mask-size: cover;
	mask-repeat: no-repeat;
	mask-position: center;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .column_detail_text_link {
        margin-bottom: 40px;
    }
}
/* 執筆者 */
.blog_author {
    margin-bottom: 45px;
}
.blog_author_inner {
    margin: auto;
    padding: 30px;
    width: 100%;
    background-color: #F4F5F7;
}

.blog_author_container {
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.blog_author_img {
    max-width: 130px;
    width: 18%;
    display: flex;
}

.blog_author_img img {
    aspect-ratio: 1/1;
    object-fit: cover;
}

.blog_author_text_box {
    width: 82%;
}

.blog_author_position_name {
    font-size: 18px;
    font-weight: 600;
    color: #01483B;
    line-height: 1;
}

.blog_author_position_name {
    margin-bottom: 10px;
}

.blog_author_text {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8;
    color: #12171D;
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 680px) {
    .blog_author_container {
        flex-direction: column;
    }
    .blog_author_img,
    .blog_author_text_box {
        width: 100%;
        text-align: center;
    }

    .blog_author {
        margin-bottom: 40px;
    }
}
/* 画像テキスト */
.col2_img_text {
    margin-bottom: 45px;
    
}

.col2_img_text_item {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    margin-bottom: 30px;
}

.col2_img_text_item:last-child {
    margin-bottom: 0;
}

.col2_img_text_item.reverce {
    flex-direction: row-reverse;
}

.col2_img_text_item .wp-block-media-text__media {
    max-width: 640px;
    width: 55%;
}

.col2_img_text_item .wp-block-media-text__content {
    color: #000;
    width: 45%;
	padding: 0;
}

@media screen and (max-width: 680px) {
    .col2_img_text_item {
        flex-direction:column;

	}.col2_img_text_item.has-media-on-the-right {
        flex-direction:column-reverse;
    }
	.col2_img_text_item .wp-block-media-text__media,
    .col2_img_text_item .wp-block-media-text__content {
        max-width: unset;
        width: 100%
    }
}
